# Update a Seller Extension Updates sellerId of the specified Seller Extension. The version property must be provided within the oldValues. Endpoint: POST /update/SX Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object) - `data.sellerId` (string, required) - `data.typedId` (string, required) - `oldValues` (object) - `oldValues.version` (integer, required) - `oldValues.name` (string) - `oldValues.createDate` (string) - `oldValues.createdBy` (integer) - `oldValues.lastUpdateDate` (string) - `oldValues.lastUpdateBy` (integer) - `oldValues.attribute1` (string,null) - `oldValues.attribute2` (string,null) - `oldValues.attribute3` (string,null) - `operationType` (string, required) - `textMatchStyle` (string) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (any) - `response.status` (integer)